It's all about the answers!

Ask a question

I am getting a CRRS8083E when upgrade rm application.


Sergey Orlov (56611) | asked Aug 15 '12, 8:14 a.m.
retagged Sep 15 '12, 12:04 p.m. by Rosa Naranjo (2.8k11420)
Hello
I am upgrade rrc 3.0.1.1 to rrc 4.0 and get error CRRS8083E.
Instruction
http://pic.dhe.ibm.com/infocenter/clmhelp/v4r0/index.jsp?topic=%2Fcom.ibm.jazz.install.doc%2Ftopics%2Froadmap_clm_upgrade.html

Select options that best describe your installation environment

Choose one or more applications to upgrade:

Requirements Management

Have you already upgraded Jazz Team Server?

Choose your deployment topology:

I have one server to install all applications

Choose the operating system for your application server:

Microsoft Windows®

Choose your application server:

IBM WebSphere® Application Server

Choose your database server:

Oracle

Choose whether or not you have configured data warehouse in CLM 3.0.1:

Yes, I have.

Are you upgrading Rational Reporting for Development Intelligence?

No

Choose whether or not you integrate with other products:

No, I will not integrate with other products

step 17   Migrating Rational Requirements Composer


Comments
1
Rosa Naranjo commented Sep 15 '12, 12:11 p.m.
FORUM MODERATOR / JAZZ DEVELOPER

Sergei, there is not enough information posted in order to provide any assistance. Look at the logs and post some info from them. Please follow the instructions carefully and post what step were you on when you received the error


Benjamin Chodroff commented May 30 '13, 12:46 p.m.

We are seeing this exact same issue on one of our CLM 4.0.1 (with many hotfixes) to CLM 4.0.2 upgrades. Did anyone find an answer to this?


Rosa Naranjo commented May 30 '13, 12:52 p.m.
FORUM MODERATOR / JAZZ DEVELOPER

Ben, do you have any logs or any other material? When do you see the problem?

One answer



permanent link
Stephanie Bagot (2.1k512) | answered Jul 22 '13, 1:03 p.m.
FORUM MODERATOR / JAZZ DEVELOPER
The JTS Server needs to be upgraded first, before any of the other applications. From the information above, it appears that you selected that the JTS has NOT been upgraded.

CRRS8083E is an error contacting the JTS DB -> Therefore, I would recommend upgrading the JTS first.

Your answer


Register or to post your answer.